.all-comics-title {
    text-align: left;
    color: white;
    text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black, 3px 3px black;
    font-size: 45px;
    padding: 30px 20px 20px 20px;
    border-right: 8px solid black;
    border-bottom: 8px solid black;
    border-bottom-right-radius: 25px;
    width: 130px;
}

.all-comics-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    padding-bottom: 20px;
    perspective: 1000px;
    @media (max-width: 950px) {
        flex-direction: column;
    }
}

.comic-image {
    width: 100%;
    height: 100%;
}

.comic-container {
	perspective: 1000;
    transform-style: preserve-3d;
    margin: 15px ;
    width: 240px;
    max-width: 90%;
    height: 380px;
    &:hover .comic-back {
        transform: rotateY(0deg);
    }
    &:hover .comic-front {
        transform: rotateY(180deg);
    }
    @media (max-width: 350px) {
        height: 350px;
    }
}

.comic-inner {
	transition: 0.8s;
	transform-style: preserve-3d;
    position: relative;
    width: 100%;
    height: 100%;
}

.comic-front, .comic-back {
	backface-visibility: hidden;
	transition: 0.8s;
	transform-style: preserve-3d;
	position: absolute;
	top: 0;
    left: 0;
    border: 8px solid black;
    width: 100%;
    height: 100%;
}

.comic-front {
	z-index: 2;
	transform: rotateY(0deg);
}

.comic-back {
	transform: rotateY(-180deg);
    background: white;
    text-align: center;
}

.comic-title {
    margin: 15px;
    font-size: 25px;
}

.comic-info {
    font-family: 'comic_bookitalic';
    font-size: 20px;
    margin: 30px 0;
    &:last-of-type {
        margin-bottom: 10px;
    }
}

.no-comics {
    font-size: 50px;
    color: white;
    text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black, 3px 3px black;
}